#!/bin/ksh
#
#ident	"@(#)mode_info.sh	1.4	04/12/08 SMI"
#
# Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#

 prtconf -pv | grep mmu-modlist |awk -F: ' { print $2 } ' > /tmp/mode.out

echo "System is running in`cat /tmp/mode.out` mode!"
echo
rm /tmp/mode.out
